BUDGIE-DESKTOP(1)

NAME
budgie-desktop - central entry point from gnome-session to display the graphical interface

DESCRIPTION

  Usage:

gnome-session-binary [OPTION?]
    ? the GNOME session manager

  Help Options:

-h, --help
    Show help options

  Application Options:

--systemd-service
    Running as systemd service

--systemd
    Use systemd session management

--builtin
    Use builtin session management (rather than the systemd based one)

-a, --autostart=AUTOSTART_DIR
    Override standard autostart directories

--session=SESSION_NAME
    Session to use

--debug
    Enable debugging code

-f, --failsafe
    Do not load user-specified applications

--version
    Version of this application

--whale
    Show the fail whale dialog for testing

--disable-acceleration-check
    Disable hardware acceleration check